#invoice-modal {
  gap: 0.5rem;
  width: 17.5rem;
  @media (min-width: 993px) {
    width: 34.375rem;
  }
  >info {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    >ol {
      padding-left: 1rem;
      >li {
        &::marker {
          font-weight: 700;
        }
        >li-content{
          display: flex;
          flex-direction: column;
          >li-title {
            font-weight: 700;
            a {
              text-decoration: underline;
            }
          }
          p {
            margin: 0;
          }
        }
      }
    }
  }
}